//        Euphoric Curiosity          //
// Credits to AOF & AQM2 for ideas    //
////////////////////////////////////////

events.listen("recipes", function (event) {

  ///// Tech Reborn Removal

    // TECH Reborn Solar Panels
  event.remove({ id: "techreborn:crafting_table/solar_panel/ultimate_solar_panel_alt" });
  event.remove({ id: "techreborn:crafting_table/solar_panel/industrial_solar_panel_alt" });
  event.remove({ id: "techreborn:crafting_table/solar_panel/advanced_solar_panel_alt" });
  event.remove({ id: "techreborn:crafting_table/solar_panel/advanced_solar_panel_alt" });

  // Origins Orb
  event.shaped(item.of('origins:orb_of_origin', 1), [
    ['doom:argent_energy', 'techreborn:hot_tungstensteel_ingot', 'minecraft:block_of_diamond'],
    ]);
})